* {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
  color: #333;
}
header nav {
  width: 100%;
  height: 35px;
  line-height: 35px;
  background-color: #FAFAFA;
}
header nav .navBox {
  width: 1200px;
  margin: 0 auto;
  font-size: 12px;
  color: #999999;
  display: flex;
  justify-content: space-between;
}
header nav .navBox a {
  color: #999999;
}
header nav .navBox .navLeft a.dl {
  margin-left: 30px;
}
header .headBox {
  width: 1200px;
  height: 134px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
header .headBox .headLeft {
  width: 202px;
  height: 52px;
  margin: 0 15px;
}
header .headBox .headLeft img {
  width: 202px;
  height:auto !important;
}
header .headBox .headRight {
  width: 630px;
  /* height: 78px; */
  /* margin-left: 40px; */
}
header .headBox .headRight .tabs {
  height: 33px;
  line-height: 33px;
  display: flex;
}
header .headBox .headRight .tabs li {
  width: 64px;
  height: 33px;
  line-height: 33px;
  font-size: 12px;
  color: #999;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
  cursor: pointer;
}
header .headBox .headRight .tabs .on {
  color: #fff;
  background-color: #2577E3;
}
header .headBox .headRight form{
  width: 630px;
  height: 48px;
  outline: none;
  display: flex;
  
}
header .headBox .headRight .ulSeach{
	  width: 530px;
	  height: 45px;
}
header .headBox .headRight .ulSeach input[type=text] {
  width: 530px;
  height: 45px;
  outline: none;
  border: 2px solid #2577E3;
  text-indent: 2px;
  border-radius: 4px 0px 0px 4px;
}
header .headBox .headRight form   .searchBtn{
  width: 100px;
  height: 49px;
  line-height: 49px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  background-color: #2577E3;
  border-radius: 0px 4px 4px 0px;
 outline: none; 
 border:0;
}
header .headBox .ma {
  width: 150px;
  display: flex;
  justify-content: space-between;
}
header .headBox .ma .boxPic {
  width: 60px;
  height: 80px;
  font-size: 12px;
  color: #999;
  text-align: center;
}
header .headBox .ma .boxPic img {
  width: 60px;
  height: 60px;
}
header .headBox .ma .boxPic .text {
  margin: 5px 0;
}
.headsBoxbot {
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
  color: #333333;
  display: flex;
  align-items: center;
}
.headsBoxbot .more {
  width: 236px;
  height: 41px;
  line-height: 41px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  background: #2577E3;
  border-radius: 4px;
}
.headsBoxbot .heads {
  height: 48px;
  line-height: 48px;
  font-size: 16px;
  display: flex;
  margin-left: 34px;
}
.headsBoxbot .heads li:nth-child(1) {
  margin-right: 36px;
}
.headsBoxbot .heads li {
  margin-right: 59px;
}
.headsBoxbot .heads a {
  color: #000000;
}
.headsBoxbot .heads .on a {
  color: #2577E3;
}
.headsR{
	display: flex;
}
.headsR .box{
	height: 79px;
	margin: 0 15px;
	font-size: 12px;
}
.headsR .box img{
	-webkit-width:60px;
	-moz-width: 60px;
	-ms-width: 60px;
	-o-width: 60px;
	width: 60px;
	-webkit-height:  60px;
	-moz-height:  60px;
	-ms-height:  60px;
	-o-height:  60px;
	height: 60px;
}
.bannerBox {
  height: 460px;
  background-color: #f7f7f7;
}
.preferredBox{
	width: 1200px;
	margin: 40px auto;
}
.preferredBox .preTop{
	height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.preferredBox .preTop .leftPreTop .title{
	height: 40px;
	font-size: 23px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	display: flex;
	align-items: center;
}
.preferredBox .preTop .leftPreTop .title .titles{
	margin-right: 20px;
	cursor: pointer;
}
.preferredBox .preTop .leftPreTop .title .on{
	font-size: 28px;
	color: #1A70C8;
}
.preferredBox .preTop .leftPreTop .text{
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 41px;
}
.preferredBox .preTop .rightPreTop{
	width: 183px;
	height: 55px;
	border: 1px solid #E7E3E1;
	border-radius: 28px;
}
.preferredBox .preTop .rightPreTop a{
	display: block;
	text-align: center;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	line-height: 55px;
}
.preferredBox .preCountS {
	display: none;
}
.preferredBox .preCountS:nth-child(1){
	display: block;
}
.preferredBox .preCount{
	width: 1200px;
	margin-top: 27px;
	display: flex;
	justify-content: space-between;
	align-items: center;
    flex-wrap: wrap;
}
.goldComBox {
    margin-bottom: 20px;
}
.preferredBox .preCount .goldComBox a{
	width: 224px;
	height: 168px;
	display: block;
	border: 1px solid #EBEBEB;
}

.preferredBox .preCount .goldComBox a .goldPic{
	width: 205px;
	height: 74px;
	padding: 25px 10px;
}
.preferredBox .preCount .goldComBox a .goldPic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.preferredBox .preCount .goldComBox a .goldText{
	width: 224px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	background: #2577E3;
}
/*  */
.liBox {
	width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	margin-top: 40px;
}

.project,
.procurement {
	width: 596px;
	height: 582px;
	background: #FFFFFF;
	box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.16);
	position: relative;
}

.project .proTitle,
.procurement .proTitle {
	font-size: 32px;
	font-family: Arial-Bold, Arial;
	font-weight: bold;
	color: #1A70C8;
	line-height: 39px;
	margin: 25px 0 0 20px;
}

/* .project .proTitle span::after{
	content: "";
	width: 23px;
	height: 4px;
	background-color: #003399;
	position: absolute;
	left: 0;
	top: 10px;
} */
.liBox table {
	width: 552px;
	margin: 0 auto;
	margin-top: 18px;
	font-size: 12px;
	color: #666;
	table-layout: fixed;
	border-collapse: collapse;
}

.liBox table td>a {
	color: #666;
	display: flex;
	align-items: center;
}

.liBox table a img {
	margin-right: 3px;
}

.liBox table th {
	font-size: 14px;
	color: #666;
	text-align: left;
}

.liBox table tr {
	height: 49px;
	border-bottom: 1px dashed #D7D7D7;
}

.liBox table tr:nth-last-child(1) {
	border-bottom: 1px solid transparent;

}

.liBox table .trBox {
	border-bottom: 4px solid #D7D7D7;
}

.liBox table tr {}

.liBox table tr td {
	text-align: center;
}


.liBox .project table tr th:nth-child(1),
.liBox .project table tr td:nth-child(1),
.liBox .project table tr th:nth-child(3),
.liBox .project table tr td:nth-child(3) {
	width: 80px;
	text-align: center;
}

.liBox .procurement table tr th:nth-child(1),
.liBox .procurement table tr td:nth-child(1) {
	width: 170px;
	text-align: left;
}

.liBox .procurement table tr th:nth-child(2),
.liBox .procurement table tr td:nth-child(2),
.liBox .procurement table tr th:nth-child(3),
.liBox .procurement table tr td:nth-child(3),
.liBox .procurement table tr th:nth-child(4),
.liBox .procurement table tr td:nth-child(4),
.liBox .procurement table tr th:nth-child(5),
.liBox .procurement table tr td:nth-child(5) {
	width: 70px;
	text-align: center;
}

.liBox .project table tr td:nth-child(2),
.liBox .procurement table tr td:nth-child(1) {
	width: 394px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	word-wrap: break-word;
}

.liBox table .trBox th:nth-child(1) {
	position: relative;
	text-align: left;
}

.liBox table .trBox th:nth-child(1)::after {
	content: "";
	width: 23px;
	height: 4px;
	background-color: #1A8BFF;
	position: absolute;
	left: 0;
	top: 46px;
}

.liBox .project table tr th:nth-child(1),
.liBox .project table tr td:nth-child(1) {
	width: 40px;
	text-align: left;
	padding: 0 10px;
}

.procurement {
	width: 581px;
}

.liBox .procurement table tr td:nth-child(5) span {
	width: 56px;
	height: 20px;
	line-height: 20px;
	display: block;
	background: #13AC1D;
	opacity: 1;
	margin: 0 auto;
}

.liBox .procurement table tr td:nth-child(5) span a {
	color: #fff;
}

.liBox .procurement table tr td:nth-child(2) {
	color: #2577E3;
}

/*广告 */
.ggBox{
	width: 1200px;
	height: 120px;
	margin: 20px auto;
}
.ggBox img{
	width: 1200px;
	height: 120px;
}
/* 楼层 */
/* 1f */
.floor {
	width: 1200px;
	padding-bottom: 40px;
	/* height: 410px; */
	margin: 0 auto;
	margin-top: 79px;
	display: flex;
	justify-content: space-between;
}

.floorTitle {
	width: 1200px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.floorTitle span:nth-child(1) {
	font-size: 28px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #1A70C8;
	line-height: 24px;
}

.floorTitle span:nth-child(2) {
	font-size: 14px;
	font-family: Arial-Regular, Arial;
	font-weight: 400;
	color: #666666;
}

.floorTitle a {
	color: #666666;
}

.floorBox {
	width: 1200px;
	display: flex;
}

.floorLeft {
	width: 189px;
	height: 366px;
}

.floorLeft img {
	width: 189px;
	height: 366px;
}

.floorRight {
	width: 977px;
	height: 366px;
	margin: 0 auto;
}

.floorRight .floorRTop {
	display: flex;
	justify-content: space-between;
	margin-top: 5px;
}

.floorRight .floorRTop li {
	width: 151px;
	height: 63px;
}

.floorRight .floorRTop li img {
	width: 151px;
	height: 63px;
}

.floorRBot {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 35px;
	box-sizing: border-box;
}

.floorRBot>li {
	width: 300px;
	min-height: 90px;
	border: 1px solid transparent;
	box-sizing: border-box;
}

.floorRBot li span {
	font-size: 18px;
	font-family: Arial-Bold, Arial;
	font-weight: bold;
	color: #181818;
	display: block;
	margin: 11px 0 0 17px;
	box-sizing: border-box;
}

.floorRBot li ul {
	width: 272px;
	height: 53px;
	color: #666;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	margin-top: 6px;
	box-sizing: border-box;    overflow: hidden;
}

.floorRBot li ul li {
	margin: 0 3px;
	font-size: 14px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 24px;
	box-sizing: border-box;
}

.floorRBot li ul li a {
	font-size: 14px;
	color: #666;
	box-sizing: border-box;
}

.floorRBot .on {
	border: 1px solid #136AFF;
	background: rgba(37, 119, 227, 0.27);
	box-sizing: border-box;
}

.floorRBot .on span {
	color: #2577E3;
	box-sizing: border-box;
}

.floorRBot .on a {
	color: #333;
	box-sizing: border-box;
}

.wrap {
	position: relative;
}

/* 为你推荐 */
.wntjBigBox {
  width: 100%;
  background: #F8F8F8;
}
.wntjBigBox .wntjBoxs {
  width: 1200px;
  margin: 0 auto;
  padding-top: 20px;
}
.wntjBigBox .wntjBoxs .recommendTitle {
  /* padding: 20px 0; */
  height: 40px;
  font-size: 32px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #000000;
  line-height: 24px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wntjBigBox .wntjBoxs .recommendTitle i {
  width: 25px;
  height: 25px;
  display: block;
}
.wntjBigBox .wntjBoxs .recommendTitle .leftIcon {
  background: url("../image/ljp.png") no-repeat;
}
.wntjBigBox .wntjBoxs .recommendTitle .rightIcon {
  background: url("../image/rjp.png") no-repeat;
}
.wntjBigBox .wntjBoxs .recommendTitle .colors {
  margin: 0 10px;
  color: #2577E3;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts {
  width: 1200px;
  margin-top: 21px;
  display: flex;
  flex-wrap: wrap;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox {
  width: 179px;
  margin-bottom: 24px;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .wntjPic {
  width: 179px;
  height: 179px;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .wntjPic img {
  width: 179px;
  height: 179px;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .wntjTitle {
  width: 179px;
  height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 36px;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
      background: #fff;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .numBox {
  width: 179px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .numBox span {
  height: 24px;
  display: block;
  box-sizing: border-box;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .numBox .lj {
  width: 84px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #EF1F1F;
  font-size: 14px;
  font-weight: bold;
  color: #EF1F1F;
  text-align: center;
  border-left: 0;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .numBox .num {
  width: 95px;
  height: 24px;
  line-height: 24px;
  color: #fff;
  background: #EF1F1F;
  text-align: center;
  position: relative;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox .numBox .num::after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 95px;
  top: 0px;
  border-top: solid 12px transparent;
  border-left: solid 12px #EF1F1F;
  /* 白色小三角形 */
  border-bottom: solid 12px transparent;
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox:not(:nth-child(6n)) {
  margin-right: calc(126px / 5);
}
.wntjBigBox .wntjBoxs .wntjBoxCounts .wntjBox:nth-child(n+7) {
  margin-top: 20px;
}
/* hahahahah  */
.bannerBox .centerBox {
	width: 1200px;
	margin: 0 auto;
	display: flex;
}

.cenLeft {
	width: 237px;
	height: 431px;
	background-color: #fff;
	position: relative;
}

.cenLeft>ul>li {
	/*text-align: center;*/
	/*height: 39px;*/
	/*line-height: 39px;*/
    height: 100%;
    line-height: 100%;
    border-bottom: 1px solid #f5f5f5;
    display: flex;
}

.cenLeft>ul>li:hover {
	color: #fff;
	background-color: #2577e3;
}

.cenLeft>ul>li:hover>a {
	color: #fff;
}

.cenLeft>ul>li>a {
	color: #333;
	font-size: 14px;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
    margin-left: 50px;
}
.cenLeft>ul>li>a .icons{
	width: 15px;
	/* height: 20px; */
	margin-right: 5px;
	display: block;
}
.cenLeft>ul>li>a .icons img{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	object-fit: cover;
}
/* .cenLeft>ul li>ul{
	display: none;
} */
/* 二级菜单 */
.cenLeft>ul>li>.cenMeauBox {
	display: none;
	z-index: 999;
}

.cenLeft>ul>li>.cenMeauBox .cenMeau {
	width: 968px;
	height: 431px;
	position: absolute;
	left: 237px;
	top: 0;
	background-color: #fff;
	color: #333;
	z-index: 999;
	box-sizing: border-box;
	border-left: 1px solid #ccc;
	overflow-x: hidden;
	overflow-y: scroll;
}
.cenLeft>ul>li>.cenMeauBox .cenMeau>.titles{
	font-size: 20px;
	color: #136AFF;
	font-weight: bold;
	line-height:35px;
	padding:10px 25px;
}

.cenMeauRBot {
	width: 968px;
	/* height: 100%; */
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/* overflow-y: scroll; */
	overflow-x: hidden;
	border: 2px solid #fff;
}

.cenMeauRBot>li {
	line-height: 30px;
	width: 298px;
	box-sizing: border-box;
	border: 2px solid transparent;
	margin: 8px;
}

.cenMeauRBot::after {
	content: '';
	display: block;
	width: 298px;
}

.cenMeauRBot>li>span {
	font-size: 18px;
	line-height: 36px;
	font-family: Arial-Bold, Arial;
	font-weight: bold;
	color: #2577e3;
	display: block;
	margin: 0 0 0 17px;
	box-sizing: border-box;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

.cenMeauRBot>li>ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0px 17px;
	padding: 10px 0;
}

.cenMeauRBot>li>ul>li>a {
	font-size: 14px;
	color: #666;
	padding: 0 5px;
}

.cenMeauRBot>li:hover {
	color: #666;
	/* background-color: #c4daf8;
	border: 2px solid #136aff; */
}

/* 二级菜单小点 */
.litBox {
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.litBox span {
	display: block;
	width: 15px;
	height: 15px;
	background-color: #dcdcdc;
	border-radius: 50%;
	margin-right: 8px;
}

.liBox .lit_cricle {
	background-color: #dcdcdc;
}

.litBox span:nth-child(1) {
	background-color: #2577e3;
}

.liBox .on {
	background-color: #2577e3;
}









/* 二级菜单结束 */
div .cenMleft .cenMtitleBox li:hover a {
	color: #fff;
}

.cenMright {
	width: 266px;
	margin-left: 10px;
}

.cenMright .cenMrTop {}

.cenMright .cenMrTop .cenMrTopTitle,
.cenMrBottom .tishi {
	text-align: left;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
}

.cenMright .cenMrTop .cenMrTopBox {
	display: flex;
	align-items: center;
	margin-top: 8px;
}

.cenMright .cenMrTop .cenMrTopBox .cenMrTopBoxLeft {
	width: 100px;
	height: 100px;
}

.cenMright .cenMrTop .cenMrTopBox .cenMrTopBoxLeft img {
	width: 100px;
	height: 90px;
}

.cenMright .cenMrTop .cenMrTopBox .cenMrTopBoxRight {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	font-size: 12px;
}

.cenMright .cenMrTop .cenMrTopBox .cenMrTopBoxRight a {
	color: #333;
}

.cenMright .cenMrTop .cenMrTopBox .cenMrTopBoxRight li {
	/* height: 20px; */
	/* padding: 1px 2px; */
	/* margin-top: 6px; */
}

.tishiBox {
	display: flex;
	flex-wrap: wrap;
	font-size: 12px;
}

.tishiBox a {
	color: #333;
}

.tishiBox li {
	margin-right: 10px;
	margin-top: 6px;
	padding: 3px 8px;
}

.cenCenter {
	width: 709px;
}

.lunbo {
	width: 677px;
	height: 298px;
	margin: 17px 16px 14px 16px;
}

.lunbo img {
	width: 677px;
	height: 298px;
}

 .banSzBox {
  width: 677px;
  height: 100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.banSzBox .banBox_pic {
  width: 220px;
  height: 100px;
  text-align: center;
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center; 
}
 .banSzBox .banBox_pic i{
	 display: block;
	 width:21px;
	 height:21px;
 }
 .banSzBox .banBox_pic  i img{
	 width:21px;
	 height:21px;
 }
 .banSzBox .banBox_a .banBox_pic{
	 border-radius: 4px;
 }
 .banSzBox .banBox_a:nth-child(1) .banBox_pic{
	 background: url("../img/sbbj.png") no-repeat;
 }
 .banSzBox .banBox_a:nth-child(2) .banBox_pic{
 	 background: url("../img/pjbj.png") no-repeat;
 }
 .banSzBox .banBox_a:nth-child(3) .banBox_pic{
 	 background: url("../img/hcbj.png") no-repeat;
 }
 .banSzBox .banBox_a:nth-child(4) .banBox_pic{
 	 background: url("../../img/jiance.png") no-repeat;
 }
 .banSzBox .banBox_pic img {
  width: 220px;
  height: 100px;
}
.banSzBox .banBox_pic span {
 font-size: 22px;
 font-family: Microsoft YaHei;
 font-weight: bold;
 color: #FFFFFF;
 opacity: 0.9;
 margin-left: 6px;
}
.cenRight {
	width: 254px;
	height: 431px;
	background-color: #fff;
}

.cenRightTop {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 16px 14px 17px 16px;
}

.userImg {
	width: 48px;
	height: 48px;
	margin-right: 6px;
}

.userImg img {
	width: 48px;
	height: 48px;
}

.userTitle {}

.userTitle .huanying {
	font-size: 12px;
	color: #333;
}

.userTitleBox {
	display: flex;
	justify-content: space-between;
	margin-top: 6px;
}

.userTitleBox .tell {
	font-size: 12px;
	line-height: 20px;
	color: #333;
	font-weight: bold;
}

.userTitleBox .caigou a {
	display: block;
	width: 48px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	font-size: 12px;
	background-color: #FFF7F2;
	color: #EF1F1F;
	border-radius: 90px;
}

.logins {
	width: 226px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	border-radius: 4px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logins a {
	display: block;
	width: 109px;
	height: 32px;
	line-height: 32px;
	border-radius: 4px;
	text-align: center;
}

.logins a:nth-child(1) {
	color: #fff;
	background-color: #2577E3;
}

.logins a:nth-child(2) {
	color: #2577E3;
	border: 1px solid #2577E3;
}

.cenRightRecommend {
	width: 222px;
	margin: 23px auto 0;
	font-size: 12px;
}
.information{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.information span a{
color: #999;
}
.information li {
	cursor: pointer;
	color: #2577E3;
	position: relative;
	font-size: 18px;
	font-family: Alibaba PuHuiTi 2.0-95 ExtraBold, Alibaba PuHuiTi 20;
	font-weight: normal;
	font-weight: bold;
}

.informationBox {
	margin-top: 8px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	line-height: 32px;
}
/* hahahahahah */
.links {width: 1200px;margin:88px auto 0;}
.links .tit {height:40px;font-size:18px;font-weight:700}
.links-list {border:1px solid #e9e9e9;border-top:1px solid #2577e3;margin-top:10px;padding:20px;font-size:14px;overflow:hidden;background:#fff;flex-wrap:wrap;}
.links-list a {line-height:30px;padding:0 10px;color:#666}
/* 焦点，品牌旗舰 */
/* 新闻 520 */
.newBigBox {
	width: 1200px;
	height: 520px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

.focusBox {
	width:1200px;
}

.focusBox .focusTitleBox {
	width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 4px solid #F8F8F8;
}

.focusBox .focusTitleBox .focusTitle {}

.focusBox .focusTitleBox .focusTitle span {
	border-bottom: 0;
}

.focusBox .focusTitleBox .titles ,.industryTitleBox .titles{
	width: 285px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	margin-right: 47px;
	cursor: pointer;
}

.focusNewsBox {
	display: flex;
	justify-content: space-between;
	margin-top: 11px;
}

.focusNewsBox .leftFocusNews {
	width: 328px;
}

.focusNewsBox .leftFocusNews .focusPicBox .focusPic,
.focusNewsBox .leftFocusNews .focusPicBox .focusPic img {
	width: 328px;
	height: 219px;
}

.focusNewsBox .leftFocusNews .focusPicBox .focusText {
	width: 328px;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #fff;
	text-indent: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: linear-gradient(0deg, #5E5E5E 0%, #ADADAD 100%);
}

.picBoxs {
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
}

.picBoxs .leftPic,
.picBoxs .leftPic img,
.picBoxs .rightPic,
.picBoxs .rightPic img {
	width: 159px;
	height: 107px;
}

.rightFocusNews {
	width: 416px;
}

.rightFocusNews .tabBoxFocus .newsli li a {
	width: 390px;
	height: 20px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	margin: 0 0 8px 0px;
}

.newsPicBoxs {}

.newsPicBoxs .newsPicBox a{
	height: 94px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 10px;
}

.newsPicBoxs .newsPicBox .picBoxs,
.newsPicBoxs .newsPicBox .picBoxs img {
	width: 140px;
	height: 94px;
}

.newsPicBoxs .newsPicBox .newsText {
	width: 260px;
}

.newsPicBoxs .newsPicBox .newsText .newsTitle {
	width: 260px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
	font-weight: 600;
	color: #222222;
}

.newscounts {
	width: 260px;
	height: 45px;
	overflow: hidden;
	font-size: 14px;
	line-height: 23px;
	font-weight: 300;
	color: #9B9B9B;
	margin-top: 10px;
}

.brandBox {
	width: 356px;
	height: 59px;
}

.brandBox .boxs a {
	width: 356px;
	height: 59px;
	margin: 20px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.brandBox .boxs .picBox,
.brandBox .boxs .picBox img {
	width: 59px;
	height: 59px;
}

.brandBox .boxs .brandText {
	width: 275px;
	height: 59px;
}

.brandBox .boxs .brandText .braTitle {
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	line-height: 23px;
}

.brandBox .boxs .brandText .btn {
	width: 56px;
	height: 17px;
	text-align: center;
	background: #FFEFEF;
	border: 1px solid #E64545;
	font-size: 10px;
	font-weight: 600;
	color: #DE1919;
	margin-top: 14px;
}
.caseBigBox .caseBoxs .leftBox .caseTitles span,
.rigthBox .caseTitles span,
.focusBox .focusTitleBox .focusTitle span,
.brandBox .brandTitle span,
.industryTitle span,
.industryTitles span{
	font-size: 32px;
	font-weight: bold;
	color: #1A70C8;
	line-height: 39px;
	padding-bottom: 20px;
	border-bottom: 4px solid #F8F8F8;
	position: relative;
	display: block;
	margin-top: 19px;
}

.caseBigBox .caseBoxs .leftBox .caseTitles span::after,
.rigthBox .caseTitles span::after,
.focusBox .focusTitleBox .focusTitle span::after,
.brandBox .brandTitle span::after ,
.industryTitle span::after,
.industryTitles span::after{
	content: '';
	position: absolute;
	left: 0;
	top: 60px;
	bottom: 0;
	width: 25px;
	height: 4px;
	background-color: #2577E3;
}
/* 行业展会 */
.industryBigBoxs{
	width: 1200px;
	height: 540px;
	padding-top: 58px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
.industryBigBoxs .industryBigBox{
	display: flex;
	justify-content: space-between;
}
.industryBigBoxs .industryBigBox .industryBoxLeft{
	width: 769px;
}
.industryTitleBox{
	width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 4px solid #F8F8F8;
}
/* 116+52  */
.industryBoxs{
	width: 1200px;
	display: flex;
	justify-content: space-between;
}
.industryBoxs .leftBox{
	width:414px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.industryBoxs .leftBox .indBox{
	width: 200px;
	height:168px;
	margin: 12px 0;
}
.industryBoxs .leftBox .indBox .indPic,.industryBoxs .leftBox .indBox .indPic img{
	width: 200px;
	height: 116px;
}
.industryBoxs .leftBox .indBox .indText{
	width: 200px;
	height: 52px;
	line-height: 25px;
	font-size: 16px;
	font-weight: 400;
	color: #111111;
}
/* 146 189 16   350px*/
.industryBoxs .rightBox{
	width: 340px;
}
.industryBoxs .rightBox .indNewsBox a{
	display: flex;
	justify-content: space-between;
	margin: 12px 0;
}
.industryBoxs .rightBox .indNewsBox .indNewPic,.industryBoxs .rightBox .indNewsBox .indNewPic img{
	width: 146px;
	height: 98px;
}
.industryBoxs .rightBox .indNewsBox .indNewText{
	width: 186px;
}
.industryBoxs .rightBox .indNewsBox .indNewText .indNewTitle{
	width: 186px;
	height: 44px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical; 
	-webkit-line-clamp: 2; 
	font-size: 18px;
	font-weight: 600;
	color: #111111;
} 
.industryBoxs .rightBox .indNewsBox .indNewText .time{
	font-size: 12px;
	font-weight: 400;
	color: #999999;
	margin-top: 32px;
	text-align: left;
}
.rightBox .ulList{
	width: 338px;
	height: 21px;
	font-size: 15px;
	margin-top: 30px;
	font-weight: 300;
	color: #111111;
	line-height: 22px;
}
.rightBox .ulList li{
	margin: 18px 0;
	width: 388px;
	height: 26px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.industryBoxRightBoxs{
	width: 329px;
	margin: 0 auto;
}
.industryBigBoxs .industryBoxRight{
	width: 356px;
}
.industryTitles span{
	border: 0;
}
.industryBigBoxs .industryBoxRight .industryRightTitleBox{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 4px solid #F8F8F8;
}
.indRightBox .indRightTop {
	height: 40px;
	display: flex;
	align-items: center;
}
.indRightBox .indRightTop .yg{
	width: 40px;
	height: 15px;
	line-height: 15px;
	font-size: 12px;
	color: #fff;
	background: #F53C3C;
	display: block;
	text-align: center;
	margin-right: 13px;
}
.indRightBox .indRightTop .times1{
	width: 74px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	background: #9F9D9D;
}
.indRightBox .indRightPic,.indRightBox .indRightPic img{
	width: 329px;
	height: 139px;
}
.indRightText{
	width: 329px;
	height: 40px;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	margin-top: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical; 
	-webkit-line-clamp: 2; 
}

.cenLeft ul.tree{
	display: grid;
    /*place-items: center;*/
    align-items: center;
    height: 426px;
}